-- 基础信息
base_info = {
	group_id = 144001023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 23001, gadget_id = 70500000, pos = { x = 779.150, y = 121.268, z = 267.274 }, rot = { x = 0.000, y = 14.786, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 23002, gadget_id = 70290010, pos = { x = 765.476, y = 120.920, z = 201.022 }, rot = { x = 352.576, y = 21.374, z = 340.706 }, level = 1, area_id = 102 },
	{ config_id = 23003, gadget_id = 70500000, pos = { x = 765.476, y = 120.920, z = 201.022 }, rot = { x = 352.573, y = 21.368, z = 340.707 }, level = 1, point_type = 3006, owner = 23002, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 23001, 23002, 23003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
